Bug 89932 - mc does not allow to view content of RPM files
Summary: mc does not allow to view content of RPM files
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-29 22:05 UTC by Hugo van der Kooij
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-07 11:55:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hugo van der Kooij 2003-04-29 22:05:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; nl-NL; rv:1.2.1) Gecko/20030309

Description of problem:
Using mc to browse RPM files on a clean installed system does not show the
shipping files. Just some RPM maintance info.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start mc
2. Open RPM file
3. Notice the missing file information
    

Actual Results:  No files are shown

Expected Results:  List of included files according to their path.

Additional info:

Comment 1 Hugo van der Kooij 2003-12-09 09:11:14 UTC
This issue is also present in Fedora Core 1.

Comment 2 Miloslav Trmac 2003-12-09 16:42:28 UTC
Open the CONTENTS.cpio "file".
Triage->Close


Note You need to log in before you can comment on or make changes to this bug.